add activesupport gem
[puppet_rubygems.git] / manifests / activesupport.pp
1 class rubygems::activesupport {
2   require rubygems
3   package{'activesupport':
4     ensure => present,
5     provider => gem,
6   }
7 }